<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class KeyWord extends Model
{
    use HasFactory;

    protected $fillable = ['keywordable_id', 'keywordable_type', 'body_ar', 'body_en'];


    public function keywordable()
    {
        return $this->morphTo();
    } // keywordable
}
